Subject: RE: [PATCH 02/14] dwc/otg: Structure declaration for shared data

From: Tirumala Marri <[email-masked]>
Date: Wed, 31 Aug 2011 10:17:40 -0700

<
<Tirumala,
<
<If you agree , then I can send you modifications which I did over your
<patches(v13) separately,
<and then you can decide the final inclusion of only these modifications.
[Tirumala Marri] Sounds like a plan. Could you send the changes, I will
take
A look at the changes.

--marri